* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Outfit', sans-serif;

}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;

}

body {
    background-color: rgb(238, 238, 238);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login {
    background-color: white;
    width: 280px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: 20px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
    border-top: solid 3px #BB93D5;
}


.login>div {
    margin-top: 10px;
}

.login .btn {
    display: inline-block;
    width: unset;
    text-decoration: none;
    padding: 8px 20px;
    font-size: 15px;
    background-color: grey;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background-color: #BB93D5;
    color: white;
    letter-spacing: 3px;
    width: 100%;
}
.login .invalid-feedback {
    color: red;
    display: block;
    font-size: 15px;
    margin-top: 10px;
}


.login .textbox {
    margin-top: 5px;

    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: solid 1px #ccc;
}

.login .textbox:focus {
    outline: solid 1px #BB93D5;
}

.login img {
    width: 200px;
    padding: 30px 0;
    margin: 0 auto;
}